Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 21:38:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c manikandan                    Bot:  Hi again! Bot:  Please enter your name Customer:  manikandan Bot:  Hi Manikandan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352778992 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542063854            01:25 AM, 01th Oct                   Sohaib                   Hi Manikandan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 AM, 01th Oct                     manikandan                    I ordered before 10days. I go to collect my order that security tell store is permanently closed. Kindly check near by Centerpoint I need to go. I really frustrated. Please advise the exact location for collect my order.           01:27 AM, 01th Oct                     manikandan                    Hello Mr. Sohaib are you there           01:29 AM, 01th Oct                   Sohaib                   Kindly note that your order is ready for collection at the store 1st Floor Oasis Centre, King Fahad Highway  As Sadd Abha           01:29 AM, 01th Oct                     manikandan                    I go already. Can you please make Google exact location.           01:30 AM, 01th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:31 AM, 01th Oct                     manikandan                    Okay Mr. Sohaib. Kindly sent Google location tab or link. Tat is easy find location for us           01:32 AM, 01th Oct                   Sohaib                   We would advise you to visit the link given below to select a location on map: https://www.centrepointstores.com/sa/en/storelocator           01:34 AM, 01th Oct                   Sohaib                   Is there anything else I can help you with?           01:35 AM, 01th Oct                     manikandan                    No sir thanks           01:37 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 AM, 01th Oct                     manikandan                    For assit           01:37 AM, 01th Oct                     manikandan                    Have a good day           01:38 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169584